package com.gic.haoban.manage.web.qo.open;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;
import java.util.Date;

public class AlarmWordsPageQO extends BasePageInfo implements Serializable {

    private String searchParam ;
    private Date startDate;
    private Date endDate ;

    public String getSearchParam() {
        return searchParam;
    }

    public void setSearchParam(String searchParam) {
        this.searchParam = searchParam;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
